#
# spec file for package gap-genss
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-genss
Summary:        GAP: generic Schreier-Sims
Version:        1.5
Release:        0
License:        GPL-3.0+
Group:          Productivity/Scientific/Math
URL:            http://www-groups.mcs.st-and.ac.uk/~neunhoef/Computer/Software/Gap/

Source:         ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/genss-1.5_for4.5.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.5
Requires:       gap-gapdoc >= 1.5
Requires:       gap-io >= 4.2
Requires:       gap-orb >= 4.5

%description
The genss package implements the randomised Schreier-Sims algorithm
to compute a stabilizer chain and a base and strong generating set
for arbitrary finite groups.

%prep
%setup -qn genss

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
